﻿.pages-banner-box{
    width: 100%;
    position: relative;
}
.pages-banner-img-box{
    width: 100%;
    position: relative;
    height: 500px;
}
.pages-main-bg{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.pages-banner-img-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
}


@media only screen and (max-width: 1000px){
    .pages-banner-img-box{
        height: 400px;
    }
}
@media only screen and (max-width: 550px){
    .pages-banner-img-box{
        height: 300px;
    }
}